
/* Base Styles*/
body {
/* Margin bottom by footer height */
margin-bottom:30px;
    background-image: url('/img/triangular(1).png');
    background-repeat: repeat;
}

html {
position: relative;
min-height: 100%;
}

.flex-column{
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.flex-item-1{
    flex: 1;
}

.footer {
position: absolute;
bottom: 0;
width: 100%;
/* Set the fixed height of the footer here */
height: 30px;
background-color: #f5f5f5;
}


/* Sites Page Styles*/
.site-header table{
    border: 0px;
}

.header-td{
    border-top: 0px!important;
    border-bottom: 1px #dddddd solid
    }

/* Sites Page Styles*/
.site_item{
    cursor:pointer;
}

.tabs-navigation::before{
    content: "Site Locations: ";
    float: left;
    margin-right:10px;
    font-weight:bold;


}

.ai-button{
    color:white;
    margin: 10px;
}
.nav-tabs li a{
    border:none!important;
    background: #475359;
    color: #c9c9c9;
    border-right: 1px solid #cacaca!important;
    border-radius: 0px!important;
    margin: 0px!important;
}

.nav-tabs li.active a{
    background-color:  rgb(3, 89, 125)!important;
	color: white!important;
}

.charger_chart_container{
    vertical-align: middle;
}

.alive{
    background-color: rgba(155, 197, 61, 1);
}

.dead{
    background-color:red;
}

.bottom-column
{
    float: none;
    display: table-cell;
    vertical-align: bottom;
}

/* Progress Bar Styles */
.progress-bar {
  background-color: whiteSmoke;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;

  width: 400px;
  height: 20px;

  position: relative;
  display: block;
}

.progress-text {
    width: 400px;
    height: 20px;
    text-align: center;

}


.progress-bar-error {
  background-color: darkRed;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;

  width: 400px;
  height: 20px;

  position: relative;
  display: block;
}

.progress-bar-error > span {
  background-color: Red;
  border-radius: 2px;

  display: block;
  text-indent: -9999px;
}

.progress-bar-warn{
  background-color: darkOrange;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;

  width: 400px;
  height: 20px;

  position: relative;
  display: block;
}

.progress-bar-warn > span {
  background-color: orange;
  border-radius: 2px;

  display: block;
  text-indent: -9999px;
}



.card{

    background: #FFF;
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    margin: 0px;
}

.card-no-margin{
    background: #FFF;
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
}

.card.row{
    margin: 10px -15px 0px -15px;
}

.card-inner{
    width:100%;
    flex: 1;
    flex-direction: column;
    display: flex;
}

.card.one{
    margin-right:10px;
}

.no-pad{
    padding:0px!important;
    display: flex;
}


.form-header-img{
    text-align: center
}

.form-header-img img{
    margin:auto;
}

.lds-dual-ring {
  display: flex;
    margin: auto;
  width: 64px;
  height: 64px;
}


.lds-dual-ring:after {
  content: " ";
  display: block;
    top: 50%;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid rgb(45, 149, 255);
  border-color: #fff transparent rgb(45, 149, 255) transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
